@charset "UTF-8";
/* コンテンツ */
div.title h2 {
	width:570px;
	height:70px;
	background-image:url(../img/title.png);
	background-position:right center;
	background-repeat:no-repeat;
	text-indent:-9999px;
	font-size:0em;
}
.or_box1 {
	float:left;
	width:330px;
}
.unagi h3 {
	float:left;
	font-size:138.5%;
}
.unagi h4 {
	float:right;
	font-size:138.5%;
}
.unagi {
	padding-bottom:20px;
}
.pricetable {
	border-width:0;
	border-collapse:collapse;
	border:none;
	border-spacing:0;
}
.pricetable td {
	border-width:0;
	border-style:none;
	padding:0 0 10px 0;
	vertical-align:top;
	margin:0;
}
.pricetable td.prbtm {
	padding:0;
}
.form_sub {
	padding:20px 0 5px !important;
}